# lineatt Struct Reference

`#include <cgmatt.h>`

## Data Fields

Index | type
float | width
Enum | widthmode
Index | colindex
RGBcolour | col
Sharedatt * | shared

## Field Documentation

RGBcolour lineatt::col

Index lineatt::colindex

Sharedatt* lineatt::shared

Index lineatt::type

float lineatt::width

Enum lineatt::widthmode

The documentation for this struct was generated from the following file:

- cgmatt.h